# Generated by Django 3.2.6 on 2022-10-05 21:19

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='birth_date',
            field=models.DateField(default=datetime.date(1993, 7, 7)),
        ),
    ]
